Comment on delimport

does anyone know how to upgrade? I can't update with 0.3 package. :(